module.exports = {
    options: {
        stripBanners: false,
        banner: '<%= banner %>\n',
        process: function(src, filepath) {
            // Add comments with original filename.
            return '// ### Begin: ' + filepath + ' ### //\n' + src +
                   '// ### End: ' + filepath + ' ### //\n';
        }
    },
    frontend_js: {
        src: '<%= paths.frontend_js %>',
        dest: '<%= paths.frontend_build %>/js/app.js'
    }
};
